/*=========關於我們區塊====================*/
#neilaboutusboxblock {
  position: relative;
  height: 100%;
  margin:  10px 0px 20px 0px;
}

#neilaboutusboxblock #neilaboutusboximg {
  position: relative;
  width: 100%;
  height: 100%;
}

/*=========中上下==========*/
#rdivfalse .noblockcontent .aboutframebox {
  background: #eaffd0 url(../../img/unit/) no-repeat left top;
  padding: 100px 0px 95px 0px;
  margin:  -30px 0px  0px 0px;  
/*clip-path: polygon(50% 8%, 106% 0, 106% 100%, 50% 92%, -8% 100%, -8% 0); */
}

#side1 #neilaboutusboxblock  #aboutimgdiv {
  position: relative;
  width: 495px;
	border-radius: 0px 10px  10px 0px; /*左上 右上 右下  左下*/
  height: 353px;
  overflow: hidden;
  border: 1px solid #5f9916;
  transition: all .3s ease-in-out;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 0px;
  background: #8d8d8d url(../../img/unit/) no-repeat left top;
}

#rdivtrue #side1 #neilaboutusboxblock  #aboutimgdiv {
  height: 280px;
}

#side1 #neilaboutusboxblock  #aboutimgdiv img {
  max-width: 102%;
  min-height: 102%;
}


.noblockcontent #side1 #neilaboutusboxblock #bird_l{
	position: absolute;
	left: 170px;
	top: -15px;
	width: 80px;
	height: 68px;
  background:  url(../../img/blocks/sdestycedu_43.png) no-repeat left top;
}

.noblockcontent #side1 #neilaboutusboxblock #bird_r{
	position: absolute;
	right: 150px;
	top: -15px;
	width: 80px;
	height: 68px;
  background:  url(../../img/blocks/sdestycedu_44.png) no-repeat left top;
}

.noblockcontent #side1 #neilaboutusboxblock #aboutblock{
font-family: 'Noto Sans TC', sans-serif;

}

.noblockcontent #side1 #neilaboutusboxblock #aboutblock h3{
color: #806702;
	text-align: center;	
	font-size: 150%;
	margin: 0px 0px 18px 0px;
}


#side1 #neilaboutusboxblock  .col-md-4 {
  width: 40%;
}

#side1 #neilaboutusboxblock  .col-md-8 {
  width: 60%;
}


#rdivtrue #side1 #neilaboutusboxblock  #informationblock,
#ldivtrue #side1 #neilaboutusboxblock  #informationblock {
  position: relative;
  font-size: 105%;
  line-height: 190%;

}

/*===========自訂按鈕圖片區塊=============*/
.buttonimg #buttonimgbox {
  position: relative;
  width: 100%;
  overflow: hidden;
  border: 1px solid #7d644a;
  border-radius: 10px;
  padding: 0px;
  transition: all .55s ease .1s;
  background: #FFFFFF url(../../img/frame/) no-repeat left top;
}

.buttonimg #buttonimgbox img {
  border-radius: 10px;
  width: 100%;
  transition: all .55s ease .1s;
}

.buttonimg #buttonimgbox:hover {
  border: 1px solid #D82700;
}

#rdivfalse #centertpldiv #neilblockmenu .buttonimg li {
  margin: 10px 26.8px 15px 0px;
  width: 22.3%;
}

#centertpldiv .buttonimg #buttonimgbox {
  display: inline-block;
  position: relative;
  height: 98px;
}

#centertpldiv .buttonimg #buttonimgbox img {
  height: 96px;
}

/*=========自定按鈕文字=============*/
#neilblockmenu #focus {
  color: #E01A1A;
}

#neilblockmenu .list-groupbox {
  position: relative;
}

#neilblockmenu .list-groupbox a {
  padding: 6px 0px 6px 32px;
  display: block;
  color: #000000;
  line-height: 160%;
}

#neilblockmenu .list-groupbox .btnturebox a {
  padding: 6px 20px 6px 32px;
}

#neilblockmenu #iconbox {
  position: absolute;
  font-size: 115%;
  left: 0px;
  top: 8px;
}

#neilblockmenu #neil_menu1 #menu-body {
  position: relative;
  transition: all .25s ease .1s;
}

#neilblockmenu #neil_menu1 #iconbox {
  transition: all .25s ease .1s;
}


.bstyle01  #neilblockmenu #neil_menu1  #iconbox {
  color: #82af46;
}

.bstyle02  #neilblockmenu #neil_menu1  #iconbox {
  color: #46af9a;
}

#neilblockmenu #neil_menu1 {
  width: inherit;
}

#neilblockmenu #neil_menu1 #list-group-itembox {
  position: relative;
  font-size: 106%;
  cursor: pointer;
}

.bstyle01 #neilblockmenu #neil_menu1 #list-group-itembox {
  border-bottom: 1px solid #a7de5e;
}
.bstyle02 #neilblockmenu #neil_menu1 #list-group-itembox {
  border-bottom: 1px solid #81e4d0;
}


#neilblockmenu #neil_menu2 #list-group-itembox {
  position: relative;
  padding: 0px 0px 0px 0px;
  font-size: 100%;
  border-bottom: 1px solid #cccccc;
  transition: all .25s ease .1s;
}

#neilblockmenu #neil_menu2 a {
  padding: 5px 0px 5px 30px;
  display: block;
}

#neilblockmenu #neil_menu2 .glyphicon {
  position: absolute;
  left: 3px;
  top: 10px;
}

#neilblockmenu #neilblockmenubtn {
  z-index: 10;
  position: absolute;
  width: 26px;
  height: 26px;
  top: 12px;
  right: 0px;
}

#neilblockmenu #neilblockmenubtn a {

  display: block;
  overflow: hidden;
  height: 0px;
  padding-top: 26px;
  transition: all .25s ease .1s;
}

.bstyle01 #neilblockmenu #neilblockmenubtn a {
  background:  url(../../img/modules/neothemesadmin/sdestycedu_22.png) no-repeat left top; 
}
.bstyle02 #neilblockmenu #neilblockmenubtn a {
  background:  url(../../img/modules/neothemesadmin/sdestycedu_23.png) no-repeat left top; 
}


.bstyle01 #neilblockmenu #neil_menu1 #menu-body:hover {
  background: #6B992F url(../../../../images/computer/) no-repeat left top;
  padding: 0px 8px 0px 8px;
}

.bstyle02 #neilblockmenu #neil_menu1 #menu-body:hover {
  background: #2D9983 url(../../../../images/computer/) no-repeat left top;
  padding: 0px 8px 0px 8px;
}

#neilblockmenu #neil_menu1 #menu-body:hover #iconbox {
  color: #FFFFFF;
}

#neilblockmenu #neil_menu1 #menu-body:hover .list-group-itemCustom {
  color: #FFFFFF;
}

#neilblockmenu #neil_menu1 #menu-body:hover #neilblockmenubtn a {
  filter: brightness(100);
}

#neilblockmenu #neil_menu1 #menu-body:hover #neil_menu2 #list-group-itembox a {
  color: #FFFFFF;
}

#neilblockmenu #neil_menu1 #menu-body #neil_menu2 #list-group-itembox:hover {
   background: #FFFFFF url(../../../../images/computer/) no-repeat left top;
}
#neilblockmenu #neil_menu1 #menu-body #neil_menu2 #list-group-itembox a:hover {
  color: #000000;
}
